Subject: Re: bug#19339: 25.0.50; face-remapping-alist ignored in echo-area

From: [email-masked] (Óscar Fuentes)
Date: Wed, 10 Dec 2014 23:12:03 +0100

Stefan Monnier <[email-masked]> writes:

>> and the funny "nil" strings are inserted on *scratch* when
>> you press `C-j'.
>
> Oh, that's the documented behavior of C-j in lisp-interaction-mode
> (think of it as a kind of ielm-mode, which outputs the return value of
> the code you just executed via C-j).

Bfff... I'm only using Emacs since 13 years ago, please be patient with
this n00b.

So the only issue is the disappearance of the remapped background. I see
that you changed the bug title. Thanks.